// 背景色赤
function bgColChangeDefault() {
    document.body.style.backgroundImage = 'url(./img/psbg.png)';
}

// 背景色青
function bgColChangeWhite() {
    document.body.style.backgroundImage = 'url(img/white_background.png)';
}

// 背景色緑
function bgColChangeGrey() {
    document.body.style.backgroundImage = 'url(img/wg.gif)';
}

function FocusTab(tabname) {
    // タブの色
    document.getElementById('mtab1').style.backgroundColor = '#005b95';
    document.getElementById('mtab2').style.backgroundColor = '#005b95';
    document.getElementById('mtab3').style.backgroundColor = '#005b95';
    document.getElementById('mtab4').style.backgroundColor = '#005b95';
    document.getElementById('mtab5').style.backgroundColor = '#005b95';
    //document.getElementById('mtab6').style.backgroundColor = '#005b95';
    //document.getElementById('mtab7').style.backgroundColor = '#005b95';
    document.getElementById('mtab8').style.backgroundColor = '#005b95';
    // 指定箇所のみ色を変更
    if (tabname) {
        document.getElementById(tabname).style.backgroundColor = '#008BBB';
    }
}

function invalidtabh() {
    console.log("invalidtab()");
    document.getElementById('mtab3').style.backgroundColor = '#005b95';
    var mtab31 = document.getElementById('mtab31');
    mtab31.disabled = true;
    mtab31.removeAttribute( "href" );
}

function FocusTabh(tabname) {
    // タブの色
    document.getElementById('mtab1').style.backgroundColor = '#005b95';
    document.getElementById('mtab2').style.backgroundColor = '#005b95';
    document.getElementById('mtab4').style.backgroundColor = '#005b95';
    document.getElementById('mtab3').style.backgroundColor = '#005b95';
    document.getElementById('mtab5').style.backgroundColor = '#005b95';
    //document.getElementById('mtab6').style.backgroundColor = '#005b95';
    //document.getElementById('mtab7').style.backgroundColor = '#005b95';
    document.getElementById('mtab8').style.backgroundColor = '#005b95';
    // 指定箇所のみ色を変更
    if (tabname) {
        document.getElementById(tabname).style.backgroundColor = '#008BBB';
    }
}

 